<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">  
  <link rel="stylesheet" href="style.css">
  <title>CSS Grid</title>
</head>

<body>
  <!-- Write your markup here -->
  <div class="grid-container">
    <header class="grid-item header">
      <img src="images/logo.png" alt="logo">
      <h1 class="dancing-script-font">Ann Emmanuel</h1>
      <p class="shadows-font">Photographer, designer and artist</p>
    </header>
    <div class="grid-item photo-block">
      <div class="photos tunnel"></div>
      <div class="photos firtrees"></div>
      <div class="photos pinetrees"></div>
      <div class="photos shepherd"></div>
      <div class="photos cliff"></div>
      <div class="photos grass"></div>
      <div class="photos snowmount"></div>
      <div class="photos pebbles"></div>
      <div class="photos sunset"></div>
      <div class="photos sea"></div>
      <div class="photos lake"></div>
    </div>
    <div class="grid-item bio">
      <img src="images/avatar.jpg" alt="avatar">
      <h1 class="dancing-script-font">Ann Emmanuel</h1>
      <p class="shadows-font">Photographer, designer and artist</p>
      <p class="shadows-font">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam aspernatur cupiditate natus harum temporibus voluptatem vero eligendi ducimus eum, eveniet molestias. Tenetur dolorem amet incidunt placeat quod vel ratione soluta, deserunt maxime repudiandae tempora aliquid nemo veritatis officiis dicta facere molestiae. Eum eveniet qui eos unde abcaecati debitis repellat.</p>
      <p class="shadows-font">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere reprehenderit rem est tempore recusandae voluptatem possimus nisi voluptatum perspiciatis pariatur ratione aspernatur harum, eos ut?</p>
      <p><span class="fa fa-dribbble"></span>  <span class="fa fa-twitter"></span>  <span class="fa fa-linkedin"></span>  <span class="fa fa-facebook"></span></p>
    </div>
    <footer class="grid-item footer">
      <img src="images/logo.png" alt="logo">
      <h1 class="dancing-script-font">Ann Emmanuel</h1>
      <p class="shadows-font">Photographer, designer and artist</p>
      <p class="shadows-font">&copy; EPAM Systems 2021</p>
    </footer>
  </div>
</body>
</html>